<transcript>
 <messages>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Baiano blz faz um favor pra mim transfere pra mim 1 - 05848 e 3 - 12020 ok obrigado</body>
   <date>2016-06-02 11:01:17.492 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Baiano desculpa mas não vai dar pra te manda o selfcolor acr fosc base : B pois está pigmentado ok</body>
   <date>2016-07-26 10:19:20.512 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente001@openfire/Spark 2.6.3</from>
   <body>ok manda metalico</body>
   <date>2016-07-26 11:23:30.128 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>já foi</body>
   <date>2016-07-26 11:25:08.515 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente001@openfire/Spark 2.6.3</from>
   <body>FELIZ NATAL E UM PROSPERO ANO NOVO, E BOA FERIAS </body>
   <date>2016-12-17 11:35:48.988 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>obrigado irmão pra vc também</body>
   <date>2016-12-17 11:38:01.499 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Boa tarde Baiano preciso de um favor seu, preciso de 10 - 04500 ( mercadoria vendida ) ok obrigado</body>
   <date>2017-02-13 14:51:38.864 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>mandei errado baino desculpa</body>
   <date>2017-02-13 14:53:06.982 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Boa tarde Baiano preciso que vc transferi pra mim por gentileza 6 - 04002 - indutil branco ( mercadoria vendida ) estou precisando de 16 lats vou pedi em Marilia tambem ok obrigado</body>
   <date>2017-03-06 17:13:19.504 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente001@openfire/Spark 2.6.3</from>
   <body>OK JOSE CARLOS BOAS FERIAS </body>
   <date>2017-07-12 17:48:00.913 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>obrigado Baiano</body>
   <date>2017-07-12 17:48:33.853 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Baiano deu certo a correia do batedor , tô num sufoco  aqui irmão</body>
   <date>2017-10-17 13:47:23.958 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente001@openfire/Spark</from>
   <body>VOU MANDAR PELO SOARES </body>
   <date>2017-10-17 13:53:04.269 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>valeu obrigado boas vendas</body>
   <date>2017-10-17 13:53:24.56 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente001@openfire/Spark</from>
   <body>OK OBRIGADO</body>
   <date>2017-10-17 13:53:35.610 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Baiano obrigado pela correia valeu</body>
   <date>2017-10-19 12:45:10.988 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente001@openfire/Spark</from>
   <body>OK DISPONHA </body>
   <date>2017-10-19 13:51:21.920 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Baiano o Soares ja passou por ai</body>
   <date>2017-10-24 12:52:27.741 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>preciso de 2 - 01143 e 1 - 04069 blz</body>
   <date>2017-10-24 12:54:24.549 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>e 2 - 04877 valeu obrigado</body>
   <date>2017-10-24 13:18:58.627 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>2 - 01139</body>
   <date>2017-10-24 13:21:30.554 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente001@openfire/Spark</from>
   <body>ainda nao</body>
   <date>2017-10-24 13:31:30.735 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>manda pra mim então</body>
   <date>2017-10-24 13:32:02.832 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Baiano blz deixa eu pergunta vc tem ai verniz ou tinta anti chamas da renner</body>
   <date>2017-10-31 17:10:58.801 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente001@openfire/Spark</from>
   <body>quantos vs quer</body>
   <date>2017-10-31 17:12:10.755 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>estou precisando de 2/18 mas não tem em late né</body>
   <date>2017-10-31 17:12:39.641 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente001@openfire/Spark</from>
   <body>nao fabrica</body>
   <date>2017-10-31 17:13:34.172 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente001@openfire/Spark</from>
   <body>em ourinhos tem 12/1 e eu tenho 5/1</body>
   <date>2017-10-31 17:13:59.484 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>verniz ou tinta</body>
   <date>2017-10-31 17:14:16.512 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Baiano fica assim então manda pra mim 32 - 04940  /  3 - 01801 e as oito latas de safari na linha premium da eucatex</body>
   <date>2017-11-08 11:04:25.628 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente001@openfire/Spark</from>
   <body>vc nao vai vir buscar</body>
   <date>2017-11-08 11:05:40.267 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vai sim</body>
   <date>2017-11-08 11:05:50.35 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ta levando 4 gl tabaco ai</body>
   <date>2017-11-08 11:06:03.783 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente001@openfire/Spark</from>
   <body>cade o corante</body>
   <date>2017-11-08 11:06:05.411 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vai leva </body>
   <date>2017-11-08 11:06:12.413 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente001@openfire/Spark</from>
   <body>ok</body>
   <date>2017-11-08 11:06:21.563 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>valeu obrigado</body>
   <date>2017-11-08 11:06:28.618 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>o Baiano vou fazer a transferencia do corante marrom pra vc ai blz</body>
   <date>2017-11-08 14:14:36.898 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Baiano preciso de 2 - 01181 tem moral pra libera</body>
   <date>2017-11-27 11:27:55.838 BRST</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Baiano não mandei o vedaflex porque esta endurecido</body>
   <date>2018-03-21 12:29:43.218 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente001@openfire/Spark</from>
   <body>BOM DESCANSO.</body>
   <date>2018-07-19 08:03:34.41 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde, porfavor, não esquece da correia batedor, obrigado</body>
   <date>2018-07-24 16:43:39.467 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente001@openfire/Spark</from>
   <body>ok</body>
   <date>2018-07-24 17:08:43.265 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia ribeiro eu sou estoquista e o meu computador ta sem rede </body>
   <date>2019-01-28 09:48:13.428 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>to esperando a assistencia </body>
   <date>2019-01-28 09:48:54.415 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>se pecisar falar comigo fala pelo spark do caixa ou pelo do ze</body>
   <date>2019-01-28 09:49:34.137 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>BOM DIA BAIANO TRANSFERI UNS DISCO LIXA AI PRA VC QUE FOI ENTREGA NA OBRA DO DANIEL MACHADO OK</body>
   <date>2019-07-29 09:57:00.644 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Baiano transferi umas lixas pra vc ai que foi entregue na obra daniel machado ok</body>
   <date>2019-07-31 11:06:33.750 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa noite Baiano</body>
   <date>2019-11-08 18:18:01.719 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>vc consegui por ai uma declaração de qualificação operacional de alguma construtora que vcs vendem por ai, preciso colocar na licitação da prefeitura</body>
   <date>2019-11-08 18:19:48.597 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Sábado, 11 de Julho de 2020
(09:28) gerente004: bom dia evandro tem como manda pra mim 2 - 03573 e 3 - 05010</body>
   <date>2020-07-15 08:48:38.963 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Baiano pedi pro nosso amigo Evandro manda pra mim e não veio com o caminhão é mercadoria vendida cliente ta desesperado vê pra mim qualquer coisa vou busca</body>
   <date>2020-07-15 08:50:13.585 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente001@openfire/Spark</from>
   <body>QUAL PRODUTO</body>
   <date>2020-07-15 09:00:05.727 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>03573</body>
   <date>2020-07-15 09:01:59.362 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>3 - 05010</body>
   <date>2020-07-15 09:02:46.589 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>13:44) gerente004: Boa tarde Magno o cliente da matriz Daniel Machado preciso paga pra ele R$ 3.175,00 referente a mão de obra do Glamor com problemas de mancha a renil mandou 28 baldes pra ajuda com o valor o Baiano esta ciente disso, como procedo pois não tenho nota fiscal pra lança e o cliente esta me cobrando
(16:00) Central Magno: Jose Carlos, é uma pendencia do Baiano.
(16:00) Central Magno: Ele deve dar a soluçao.
(16:01) Central Magno: PAra sair dinheiro tem que ter algum documento com visto do Vitor.</body>
   <date>2020-12-14 16:15:39.152 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Baiano vê o que vc consegui sobre esse caso</body>
   <date>2020-12-14 16:16:09.248 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Baiano consegui vê ai a situação do sr Daniel o Magno não autorizou paga por aqui e disse que é pra vc resolver e o cliente esta me ligando</body>
   <date>2020-12-22 13:37:07.809 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Baiano pedi pra tira nota transfer do epoxi amarelo pra mim</body>
   <date>2021-04-26 11:12:29.379 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Baiano consegui libera 6 - 03724  vou busca ai</body>
   <date>2021-05-03 09:40:49.290 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente001@openfire/Spark</from>
   <body>AI SIM</body>
   <date>2021-06-28 11:02:10.550 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkk</body>
   <date>2021-06-28 16:06:34.16 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Baiano tem como manda 1 - 03705</body>
   <date>2022-03-18 08:33:24.702 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente001@openfire/Spark</from>
   <body>AI SABE EM ...UM DIA EU CHEGO AI</body>
   <date>2022-12-28 11:02:23.758 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>oxi ja chegou meu querido eu que tenho que aprender contigo</body>
   <date>2022-12-28 11:39:37.888 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente001@openfire/Spark</from>
   <body>OK ZE QUE DEUS ABENCOE</body>
   <date>2023-07-20 17:22:14.672 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado meu querido</body>
   <date>2023-07-20 17:32:33.391 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente001@openfire/Spark</from>
   <body>SABE EM ZE BOA FERIAS QUE DEUS ABENÇOE</body>
   <date>2024-01-08 10:57:30.511 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente001@openfire/Spark</from>
   <body>amem.....</body>
   <date>2024-06-29 09:47:01.184 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Baiano preciso de 4 - 18227 si possivel manda pelo calado</body>
   <date>2024-07-19 09:33:24.901 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente001@openfire/Spark</from>
   <body>ok obrigado</body>
   <date>2024-10-05 07:32:16.815 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>09:10) gerente004: bom dia consegui pedi pro baiano ou estoquista emitir nf pra mim de 24 - 03217  /   150 - 03150  e  5 - 15819</body>
   <date>2024-10-05 09:32:38.33 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Sábado, 5 de Outubro de 2024
(07:32) Matriz Gestor Baiano: ok obrigado
(09:32) gerente004: 09:10) gerente004: bom dia consegui pedi pro baiano ou estoquista emitir nf pra mim de 24 - 03217  /   150 - 03150  e  5 - 15819
 </body>
   <date>2024-10-07 11:35:06.167 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Baiano ajuda eu ai</body>
   <date>2024-10-07 11:35:16.461 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente001@openfire/Spark</from>
   <body>bom dia , que posso ajudar</body>
   <date>2024-10-07 11:42:32.983 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Baino consegui me envia 2 - 02790 fazendo favor</body>
   <date>2024-12-03 15:31:46.905 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Baiano tem como me envia 6 - 11866  e  25 - 18027 fazendo favor</body>
   <date>2024-12-16 13:20:46.388 BRT</date>
  </message>
  <message>
   <to>gerente001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde baiano tem como me envia 12 - 17045</body>
   <date>2025-03-10 16:12:31.512 BRT</date>
  </message>
 </messages>
</transcript>